body {
    background-color: #ffdaf7;
}

h1 {
    color: #181897;
    text-align: center;
    border-radius: 30px;
    background-color: #c2a8fe;
    padding: 5px;
    font-size: 50px;
}

header {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr auto;
  background-color: #ff91ae;
  font-size: 25px;
}

header nav a {
  padding: 0.8rem;
  color: #9c1b1b;
}

header nav a:hover {
  padding: 0.8rem;
  color: #370000;
}

#feng,
#ke,
#die {
  transition: transform 0.5s;
}


#feng:hover {
  transform: rotate(45deg);
}

#ke:hover {
  transform: scale(2);
}

#die2{
  position: absolute;
  top: 0;
  left: 0;
}

.move-right {
  transform: translateX(900px);
}

.base {
  display: block;
  width: 100%;
}


figure {
  position: relative;
}

figure img {
  width: 100%;
}

figure .visible {
  opacity: 1;
}

figure .hidden {
  opacity: 0;
}

figure:hover .hidden {
  opacity: 1;
}
figure:hover .visible {
  opacity: 0;
}
/* added April 24 */

#characters{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

#svg{
  position: absolute;
  top: 2%;
  width: 100%;
  z-index: -1;
}